<!DOCTYPE html>
<html lang="en">

<head>
    <title>Mattermost Standup Bot Usage Instructions</title>
</head>

<body>
    <h1>Mattermost Standup Bot Usage Instructions</h1>
    <p>Welcome to the Stanup Bot! Here are the instructions on how to use it:</p>


    <h2>Usage</h2>
    <ol>
        <li>Add the Standup bot to your team where you want to use the Standup bot.</li>
        <li>Mention @standup-bot in or invite the Standup bot to any channel where you want it to post standup updates.
        </li>
        <li>Once the Standup bot is in the channel, it will prompt you to configure it for that channel. Follow the
            instructions provided by the bot to complete the configuration.</li>
        <li>After configuration, the bot will automatically post standup updates in the channel at the configured times.
        </li>
    </ol>

    <h2>Removal</h2>
    <ol>
        <li>\remove @standup-bot from your channel</li>
        <li>@standup-bot will remove its configuration</li>
    </ol>

</body>

</html>